                    <div class="col-12 col-md-6 col-lg-3 p-4 leconteneur">
				    		<a href="{{ path('app_product_listing', {'id': car.id}) }}" class="text-decoration-none">
							<div class="container-fluid p-0 lacarte bg-white">
								{% if imagePathsCar[key] is defined%}
                                    <div class="larow1 p-0 m-0" style="background-image: url({{ asset('images/cars/' ~ imagePathsCar[key]) }});">
								{% else %}
                                    <div class="larow1" style="background-color:black; background-image: url({{ asset('images/BEC_logo.png') }});">
								{% endif %}
                                </div>
                                <div class="larow2 pt-3 text-black">
                                    <div class="d-flex flex-column justify-content-between">
                                        <h4 class="card-text pb-0 mb-0 fw-bold marquemoto">{{ car.vehicleFiltersId.constructor }}</h4>
                                        <h4 class="card-text pb-4 fw-bold text-black">{{ car.vehicleFiltersId.model }}</h4>
                                    </div>
                                    <div class="d-flex flex-row justify-content-around m-0 p-0 display_information">
                                        <div class="d-flex flex-column mt-3">
                                            <div class="d-flex flex-row">
                                                <i class="fa-regular fa-calendar mr-2"></i>
                                                <p>{{ car.productionYear|date('Y') }}</p>
                                            </div>
                                            <div class="d-flex flex-row">
                                                <i class="fa-solid fa-gauge-high mr-2"></i>
                                                <p>{{ car.kilometers }}km</p>
                                            </div>

                                        </div>
                                        <div class="d-flex flex-column mt-3">
                                            <div class="d-flex flex-row">
                                                <i class="fa-solid fa-motorcycle mr-2"></i>
                                                <p>{{ car.vehicleFiltersId.fiscalHorsePower }}CV</p>
                                            </div>
                                            <div class="d-flex flex-row">
                                                <i class="fa-solid fa-gas-pump mr-2"></i>
                                                <p>{{ car.vehicleFiltersId.fueltype }}</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="d-flex flex-row-reverse justify-content-between align-items-right pt-3">
                                        <div class="text-right pb-3">
                                            <h5 class="card-text mb-1">{{ car.vehicleFiltersId.buyPrice }} €</h5>
                                            <p class="card-text">dès {{ car.vehicleFiltersId.locationPrice }}€ / mois</p>
                                        </div>
                                    </div>
                                </div>
							</div>
						</a>
			         </div>